function array = procrustesHeight( array, newheight )
    curheight = size(array,1);
    if curheight > newheight
        array = array(1:newheight,:);
    elseif curheight < newheight
        array(curheight+1:newheight,:) = zeros( newheight-curheight, size(array,2) );
    end
end    


